<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>MoGo</title>
		<link rel="icon" href="image/icon.png" />
			
		<!-- google font CDN -->
		<link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Kaushan+Script'>
		<link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Montserrat:400,700'>
		<link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Roboto:400,300,500,700'>
        
		<!-- font-awesome CDN link -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

		<!-- all plugin css -->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
		
		<!-- wow css for animation -->
        <link rel="stylesheet" href="css/animate.css">
		
		<!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">
        
		
		<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        
		<!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
	</head>
    <body>

        <section class="banner-section">
        	<div class="banner-overlay"></div>
			<header><!-- start header-->
				<div class="pannello-affix affix-top" data-offset-top="79" data-spy="affix">
					<div class="container">
						<div class="row">
							<div class="col-md-3 col-sm-2">
								<div class="logo">
									<h2><a href="#">MoGo</a></h2>
								</div>
							</div><!-- end logo -->
							
							<div class="col-md-9 col-sm-10">
								<div class="main-menu-area">
									<nav class="navbar navbar-default pull-right">
										<div class="navbar-header">
											<button aria-controls="navbar" aria-expanded="false" data-target="#navbar" data-toggle="collapse" class="navbar-toggle collapsed" type="button">
												<span class="sr-only">Toggle navigation</span>
												<span class="icon-bar"></span>
												<span class="icon-bar"></span>
												<span class="icon-bar"></span>
											</button>
											<!-- <a href="#" class="navbar-brand">Project name</a> -->
										</div>

										<div class="collapse navbar-collapse" id="navbar">
											<ul class="nav navbar-nav">
												<li class="active"><a href="#">about</a></li>
												<li><a href="#services">service</a></li>
												<li><a href="#booking">work</a></li>
												<li><a href="#shop">blog</a></li>
												<li><a href="#blog">contact</a></li>
												<li><a href="#"><i class="fa fa-shopping-cart"></i></a></li>
												<li><a href="#"><i class="fa fa-search"></i></a></li>
											</ul>
										</div><!--/.nav-collapse -->
									</nav>
								</div>
							</div><!-- end menu -->
						</div>
					</div>
				</div>
        	</header><!-- end header-->
			
			<div class="banner-content"><!-- start banner-content -->
				<div class="banner-table">
					<div class="banner-table-cell">
						<div class="container">
							<div class="row">
								<div class="col-md-12 wow fadeInDown">
									<p class="title text-center">Creative Template</p>
									<h1 class="text-center">Welcome to MoGo</h1>									
									<a href="#" class="learn-more text-center">Learn more</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div><!-- end banner-content -->
        </section> <!-- end banner section -->
		
		
		<!-- start about section -->
		<section class="about-section section-padding"> 
			<div class="container">
				<p class="header-title text-center wow fadeInDown">What we do</p>
				<h1 class="section-header text-center wow fadeInDown" data-wow-delay="0.2s">Story about us</h1>
				<p class="section-discription text-center wow fadeInDown" data-wow-delay="0.3s">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
				<div class="row wow fadeInUp" data-wow-delay="0.5s"><!-- about content row -->
					<div class="col-md-4 col-sm-4">
						<div class="single-about-content">
							<img src="image/about-img3.jpg" alt="about-img3" class="img img-responsive" />
							<div class="about-content-hover">
								<i class="fa fa-users"></i>
								<a href="#">super team</a>
							</div>
						</div>
					</div> <!-- end single-about-content-1 -->
					
					<div class="col-md-4 col-sm-4"> <!-- single-about-content-2 -->
						<div class="single-about-content" >
							<img src="image/about-img2.jpg" alt="about-img2" class="img img-responsive" />
							<div class="about-content-hover">
								<i class="fa fa-users"></i>
								<a href="#">super team</a>
							</div>
						</div>
					</div> <!-- end single-about-content-2 -->
					
					<div class="col-md-4 col-sm-4"> <!--single-about-content-3 -->
						<div class="single-about-content">
							<img src="image/about-img1.jpg" alt="about-img1" class="img img-responsive" />
							<div class="about-content-hover">
								<i class="fa fa-users"></i>
								<a href="#">super team</a>
							</div>
						</div>
					</div><!-- end single-about-content-1 -->
				</div> <!-- end about content row -->
			</div> <!-- /container -->
		</section> <!-- start about section -->
		
		
		<!-- start counter-section -->
		<section class="conunter-section section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="counter-wrapper">
							<div class="single-counter pull-left">
								<h1><span class="counter">42</span></h1>
								<p>Web Design Projects</p>
							</div>
							<div class="single-counter pull-left">
								<h1><span class="counter">123</span></h1>
								<p>happy client</p>
							</div>
							<div class="single-counter pull-left">
								<h1><span class="counter">15</span></h1>
								<p>award winner</p>
							</div>
							<div class="single-counter pull-left">
								<h1><span class="counter">99</span></h1>
								<p>cup of coffee</p>
							</div>
							<div class="single-counter pull-left">
								<h1><span class="counter">24</span></h1>
								<p>members</p>
							</div>
							<div class="clear"></div>
						</div> <!-- end counter-wrapper -->
					</div>
				</div>
			</div> <!-- /container -->
		</section> <!-- start counter-section -->
		
		
		<!-- start service section -->
		<section class="service-section section-padding">
			<div class="container">
				<p class="header-title text-center wow fadeInDown">We work with</p>
				<h1 class="section-header text-center wow fadeInDown">Amazing Services</h1>
		
				<div class="row divider-border"> <!-- start service-content -->
					<div class="col-md-4 col-sm-6 col-xs-6 wow fadeInDown">
						<div class="single-service">
							<img src="image/alarm-icon.png" alt="alarm-icon" />
							<a href="#">Photography</a>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 col-xs-6 wow fadeInDown">
						<div class="single-service">
							<img src="image/web-digin-icon.png" alt="web-digin-icon" />
							<a href="#">Web Design</a>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 col-xs-6 wow fadeInDown">
						<div class="single-service">
							<img src="image/creativity.png" alt="creativity" />
							<a href="#">Creativity</a>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
						</div>
					</div>

					<div class="col-md-4 col-sm-6 col-xs-6 wow fadeInDown">
						<div class="single-service">
							<img src="image/seo-icon.png" alt="seo-icon" />
							<a href="#">seo</a>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 col-xs-6 wow fadeInDown">
						<div class="single-service">
							<img src="image/html-css.png" alt="html-css" />
							<a href="#">Css/Html</a>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 col-xs-6 wow fadeInDown">
						<div class="single-service">
							<img src="image/digital-icon.png" alt="digital-icon" />
							<a href="#">digital</a>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
						</div>
					</div>
				</div>
			</div> <!-- /container -->
		</section> <!-- end service section -->
		
		
		<!-- start unique device-section -->
		<section class="device-section section-padding">
			<div class="device-section-overlay"></div>
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="header-title text-center wow fadeInDown">For all devices</p>
						<h1 class="section-header text-center wow fadeInDown">Unique design</h1>
						<img src="image/mobile-tab-img.png" class="img img-responsive wow fadeInDown" alt="mobile device img" />
					</div>
				</div>
			</div>
		</section> <!-- end unique device-section -->
		
		
		<!-- what we do section -->
		<section class="doing-section section-padding">
			<div class="container">
				<p class="header-title text-center wow fadeInDown">Service</p>
				<h1 class="section-header text-center wow fadeInDown">what we do</h1>
				<p class="section-discription text-center wow fadeInDown">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
	
				<div class="row">
					<div class="col-md-6 wow fadeInLeft">
						<img src="image/working-img.jpg" alt="working-img" class="img img-responsive" />
					</div>
					<div class="col-md-6 wow fadeInRight">
						<div class="accordion-wrapper">
							<dl class="accordion">
								<dt class="photo">Photography</dt>
								<dd>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
								
								<dt class="creativity">creativity</dt>
								<dd>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</dd>
								
								<dt class="web-design">web design</dt>
								<dd>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Phasellus hendrerit. Pellentesque aliquet nibh nec urna. In nisi neque, aliquet vel, dapibus id, mattis vel, nisi. Sed pretium, ligula sollicitudin laoreet viverra, tortor libero sodales leo, eget blandit nunc tortor eu nibh. Nullam mollis. Ut justo. Suspendisse potenti.</dd>
							</dl>
						</div>
					</div>
				</div> <!-- end content -->
			</div> <!-- /container -->
		</section> <!-- what we do section -->
		
		
		<!-- stat people-comment-section -->
		<section class="people-comment section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="people-comment-wrapper">
							<div id="fawesome-carousel" class="carousel slide" data-interval="100000" data-ride="carousel">
								<ol class="carousel-indicators">
									<li data-target="#fawesome-carousel" data-slide-to="0" class="active"></li>
									<li data-target="#fawesome-carousel" data-slide-to="1"></li>
								</ol>
							 
								<div class="carousel-inner" role="listbox">
									<div class="item active">
										<ul>
											<li class="c-icon pull-left"><img src="image/comment-icon.png" alt="comment icon" /></li>
											<li class="comments pull-left">
												<p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
												<span>Jon Doe</span>
											</li>
											<div class="clear"></div>
										</ul>
									</div> <!-- /comment-1 -->
									
									<div class="item">
										<ul>
											<li class="c-icon pull-left"><img src="image/comment-icon.png" alt="comment icon" /></li>
											<li class="comments pull-left">
												<p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
												<span>Jon Doe</span>
											</li>
											<div class="clear"></div>
										</ul>
									</div><!-- /comment-2 -->
									
									<div class="item">
										<ul>
											<li class="c-icon pull-left"><img src="image/comment-icon.png" alt="comment icon" /></li>
											<li class="comments pull-left">
												<p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation."</p>
												<span>Jon Doe</span>
											</li>
											<div class="clear"></div>
										</ul>
									</div><!-- /comment-3 -->
								</div>
							 
								<a class="left fawesome-control" href="#fawesome-carousel" role="button" data-slide="prev"><i class="fa fa-angle-left"></i></a>
								<a class="right fawesome-control" href="#fawesome-carousel" role="button" data-slide="next"><i class="fa fa-angle-right"></i></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> <!-- end people-comment-section -->
		
		
		<!-- start team section -->
		<section class="team-section section-padding">
			<div class="container">
				<p class="header-title text-center wow fadeInDown">Who we are</p>
				<h1 class="section-header text-center wow fadeInDown">Meet our team</h1>
				<p class="section-discription text-center wow fadeInDown">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>

				<div class="row"> 
					<div class="col-md-4 col-sm-4 wow fadeInLeft"> <!-- team member-1 -->
						<div class="single-team">
							<img src="image/team-member1.jpg" class="img img-responsive" alt="team member img" />
							<div class="single-team-hover">
								<div class="social-icon">
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-pinterest"></i></a>
									<a href="#"><i class="fa fa-instagram"></i></a>
								</div>
							</div>
						</div>
						<div class="team-member-designation">
							<a href="">Matthew Dix</a>
							<p>Graphic Design</p>
						</div>
					</div>
					
					<div class="col-md-4 col-sm-4 wow fadeInDown"><!-- team member-2 -->
						<div class="single-team">
							<img src="image/team-member2.jpg" class="img img-responsive" alt="team member img" />
							<div class="single-team-hover">
								<div class="social-icon">
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-pinterest"></i></a>
									<a href="#"><i class="fa fa-instagram"></i></a>
								</div>
							</div>
						</div>
						<div class="team-member-designation">
							<a href="">Christopher Campbell</a>
							<p>Branding/UX design</p>
						</div>
					</div>
					
					<div class="col-md-4 col-sm-4 wow fadeInRight"> <!-- team member-3 -->
						<div class="single-team">
							<img src="image/team-member3.jpg" class="img img-responsive" alt="team member img" />
							<div class="single-team-hover">
								<div class="social-icon">
									<a href="#" target="_blank" title="Facebook" ><i class="fa fa-facebook"></i></a>
									<a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a>
									<a href="#" target="_blank" title="Pinterest"><i class="fa fa-pinterest"></i></a>
									<a href="#" target="_blank" title="Instagram"><i class="fa fa-instagram"></i></a>
								</div>
							</div>
						</div>
						<div class="team-member-designation">
							<a href="#">Michael Fertig </a>
							<p>Developer</p>
						</div>
					</div> <!-- team member-3 -->
				</div> <!-- end team member-row -->
			</div> <!-- /container -->
		</section> <!-- end team section -->
		
		
		<!-- happy client section -->
		<section class="client-logo-section section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="client-logo-wrapper">
							<div class="single-client-logo pull-left wow bounceIn"><a href="#" target="_blank"><img src="image/client-logo1.png" alt="client-logo" /></a></div>
							<div class="single-client-logo pull-left wow bounceIn"><a href="#" target="_blank"><img src="image/client-logo2.png" alt="client-logo" /></a></div>
							<div class="single-client-logo pull-left wow bounceIn"><a href="#" target="_blank"><img src="image/client-logo3.png" alt="client-logo" /></a></div>
							<div class="single-client-logo pull-left wow bounceIn"><a href="#" target="_blank"><img src="image/client-logo4.png" alt="client-logo" /></a></div>
							<div class="single-client-logo pull-left wow bounceIn"><a href="#" target="_blank"><img src="image/client-logo5.png" alt="client-logo" /></a></div>
							<div class="single-client-logo pull-left wow bounceIn"><a href="#" target="_blank"><img src="image/client-logo6.png" alt="client-logo" /></a></div>
							<div class="clear"></div>
						</div> <!-- end client-logo-wrapper -->
					</div>
				</div>
			</div>
		</section>  <!-- end client section -->
		
		
		<!-- star-portfolio-section -->
		<section class="portfolio-section section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="header-title text-center wow fadeInDown">What we do</p>
						<h1 class="section-header text-center wow fadeInDown">some of our work</h1>
						<p class="section-discription text-center wow fadeInDown">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
					</div>
				</div>
			</div> <!-- /container -->
			
			<div id="portfolio-wrapper">
				<div class="single-porfolio pull-left">  <!-- porfolio-1 -->
					<img src="image/work1.jpg" alt="" />
					<div class="portfolio-hover">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="single-porfolio pull-left"> <!-- porfolio-2 -->
					<img src="image/work2.jpg" alt="" />
					<div class="portfolio-hover">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="single-porfolio pull-left"><!-- porfolio-3 -->
					<img src="image/work3.jpg" alt="" />
					<div class="portfolio-hover big-img">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="single-porfolio pull-left"><!-- porfolio-4 -->
					<img src="image/work4.jpg" alt="" />
					<div class="portfolio-hover">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="single-porfolio pull-left"> <!-- porfolio-5 -->
					<img src="image/work5.jpg" alt="" />
					<div class="portfolio-hover">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="single-porfolio pull-left"><!-- porfolio-6 -->
					<img src="image/work6.jpg" alt="" />
					<div class="portfolio-hover">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="single-porfolio pull-left"> <!-- porfolio-7 -->
					<img src="image/work7.jpg" alt="" />
					<div class="portfolio-hover">
						<i class="fa fa-photo"></i>
						<h3><a href="#" target="_blank">creatively designed</a></h3>
						<p>Lorem ipsum dolor sit</p>
					</div>
				</div>
				<div class="clear"></div>
			</div> <!-- end portfolio-wrapper -->
		</section> <!-- end-portfolio-section -->
		
				
		
		<!-- start happy client-section -->
		<section class="happy-client-section section-padding">
			<div class="happy-overlay"></div>
			<div class="container">
				<p class="header-title text-center wow fadeInDown">Happy Clients</p>
				<h1 class="section-header text-center wow fadeInDown">What people say</h1>
				<div class="row">
					<div class="col-md-5 col-md-offset-1">
						<div class="single-client wow fadeInUp">
							<img src="image/client-1.jpg" alt="client-img" />
							<h3>Matthew Dix</h3>
							<span>Graphic Design</span>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</p>
						</div>
						<div class="single-client wow fadeInUp">
							<img src="image/client-3.jpg" alt="client-img" />
							<h3>Jaelynn Castillo</h3>
							<span>Graphic Design</span>
							<p>Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
						</div>
					</div>
					
					<div class="col-md-5 col-md-offset-1">
						<div class="single-client wow fadeInUp">
							<img src="image/client-2.jpg" alt="client-img" />
							<h3>Nick Karvounis</h3>
							<span>Graphic Design</span>
							<p>Sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
						</div>
						<div class="single-client wow fadeInUp">
							<img src="image/client-4.jpg" alt="client-img" />
							<h3>Matthew Dix</h3>
							<span>Graphic Design</span>
							<p>Dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim.</p>
						</div>
					</div> <!-- /col-md-4 -->
				</div> <!-- /row -->
			</div>
		</section> <!-- end happy client-section -->
		
		
		<!-- start-blog-section -->
		<section class="blog-section section-padding">
			<div class="container">
				<div class="row">
					<p class="header-title text-center wow fadeInDown">Our stories</p>
					<h1 class="section-header text-center wow fadeInDown">Latest blog</h1>
					<div class="col-md-4 wow fadeInLeft"> <!-- blog-1 -->
						<div class="single-blog">
							<div class="blog-img">
								<img src="image/blog-1.jpg" alt="blog" />
								<div class="date" title="16-January"><h4>16</h4><span>jan</span></div>
							</div>
							<h3><a href="#">Lorem ipsum dolor sit amet</a></h3>
							<p>Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
							<div class="comment-view">
								<span><i class="fa fa-eye"></i>542</span>
								<span><i class="fa fa-commenting"></i>17</span>
							</div>
						</div>
					</div>
					
					<div class="col-md-4 wow fadeInUp"><!-- blog-2 -->
						<div class="single-blog">
							<div class="blog-img">
								<img src="image/blog-2.jpg" alt="blog" />
								<div class="date" title="14-January"><h4>14</h4><span>jan</span></div>
							</div>
							<h3><a href="#">sed do eiusmod tempor</a></h3>
							<p>Adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
							<div class="comment-view">
								<span><i class="fa fa-eye"></i>992</span>
								<span><i class="fa fa-commenting"></i>42</span>
							</div>
						</div>
					</div>
					
					<div class="col-md-4 wow fadeInRight"><!-- blog-3 -->
						<div class="single-blog">
							<div class="blog-img">
								<img src="image/blog-3.jpg" alt="blog" />
								<div class="date" title="12-January"><h4>12</h4><span>jan</span></div>
							</div>
							<h3><a href="#">incididunt ut labore et dolore</a></h3>
							<p>Elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
							<div class="comment-view">
								<span><i class="fa fa-eye"></i>1560</span>
								<span><i class="fa fa-commenting"></i>58</span>
							</div>
						</div>
					</div>  <!-- /blog-1 -->
				</div> <!-- /row -->
			</div> <!-- /container -->
		</section> <!-- end-blog-section -->
		
		
		<!-- start footer widget section -->
		<section class="footer-widget section-padding">
			<div class="container">
				<div class="row">
					<div class="col-md-4 col-sm-6">
						<div class="single-widget">
							<h1>MoGo</h1>
							<p class="wow fadeInDown">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </p>
							<div class="follower-area">
								<p><span>15k </span>followers</p>
								<ul class="wow fadeInDown">
									<li>Follow Us : </li>
									<li><a href="#" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a></li>
									<li><a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a></li>
									<li><a href="#" target="_blank" title="Instagram"><i class="fa fa-instagram"></i></a></li>
									<li><a href="#" target="_blank" title="Pinterest"><i class="fa fa-pinterest-p"></i></a></li>
									<li><a href="#" target="_blank" title="Google-plus"><i class="fa fa-google-plus"></i></a></li>
									<li><a href="#" target="_blank" title="YouTube"><i class="fa fa-youtube-play"></i></a></li>
									<li><a href="#" target="_blank" title="Dribbble"><i class="fa fa-dribbble"></i></a></li>
									<li><a href="#" target="_blank" title="Tumblr"><i class="fa fa-tumblr"></i></a></li>
								</ul>
								<div class="subscribe-area wow fadeInDown">
									<form class="form-inline">
										<input type="email" class="form-control" id="exampleInputEmail3" placeholder="Your Email....">
										<button type="submit" class="">Subscribe</button>
									</form>
								</div>
							</div><!-- /single-widget -->
						</div> 
					</div> <!--end widget 1-->
					
					<div class="col-md-4 col-sm-6">
						<div class="single-widget">
							<h3>blogs</h3>
							<div class="signle-blogs wow fadeInDown">
								<img src="image/blog-img1.jpg" alt="blog-img1" />
								<a href="#" target="_blank">Lorem ipsum dolor sit amet, consectetur adipiscing</a>
								<span>Jan 9, 2016</span>
							</div>
							<div class="signle-blogs wow fadeInDown">
								<img src="image/blog-img2.jpg" alt="blog-img1" />
								<a href="#" target="_blank">Lorem ipsum dolor sit amet, consectetur adipiscing</a>
								<span>Jan 9, 2016</span>
							</div>
							<div class="signle-blogs wow fadeInDown">
								<img src="image/blog-img3.jpg" alt="blog-img1" />
								<a href="#" target="_blank">Lorem ipsum dolor sit amet, consectetur adipiscing</a>
								<span>Jan 9, 2016</span>
							</div>
						</div>
					</div> <!--end widget 2-->
					
					<div class="col-md-4 col-sm-12">
						<div class="single-widget">
							<h3>instagram</h3>
							<div class="instagram-gallary">
								<a href="#"><img src="image/instagram-img1.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img2.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img3.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img4.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img5.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img6.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img7.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img8.jpg" alt="instagram-img" class="pull-left" /></a>
								<a href="#"><img src="image/instagram-img9.jpg" alt="instagram-img" class="pull-left" /></a>
								<div class="clear"></div>
							</div>
						</div>
					</div> <!--end widget 3-->
				</div> <!-- </row> -->
			</div>
		</section><!-- end footer widget section -->
		
		
		
		<!-- start footer section -->
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p>&copy; 2016 MoGo free PSD template by <a href="http://abbelal.tk" target="_blank">AB Belal</a></p>
					</div>
				</div>
			</div>
		</footer><!-- end footer section -->
		
		
		
		
		
		
		
		
		
		
		
		<!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
		<script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
		
		<!-- jQuary counter up plugin -->
		<script type="text/javascript" src="js/jquery.counterup.min.js"></script>
		<script type="text/javascript" src="js/waypoints.min.js"></script>
		
		<!-- masonary plugin for porfolio -->
		<script type="text/javascript" src="js/masonry.pkgd.min.js"></script>
		
		<!-- wow js for animation -->
		<script type="text/javascript" src="js/wow.min.js"></script>
		
		<!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
